<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/bgc/tfbgc1680m000" xml:lang="en">
   <Header>
      <Title>User Profile (tfbgc1680m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to to assign <Link href="/baanerp/tf/glossary/glossary#000543" role="glossary">budget controller</Link> privileges to an user. You can also enable budget exception
		  notifications and set the priorities for the notifications.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfbgc180.user">
         <Header>
            <Title>User</Title>
         </Header>
         <FuncDesc>The user code of the ERP Enterprise user.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="user.name">
         <Header>
            <Title>User</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="notify.text">
         <Header>
            <Title>Notify Text</Title>
         </Header>
         <FuncDesc>If this check box is selected, a text is present.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc180.cntr">
         <Header>
            <Title>Budget Controller</Title>
         </Header>
         <FuncDesc>If this check box is selected, the user is the budget controller.</FuncDesc>
         <SimpleSection>
            <Paragraph>The <Link href="/baanerp/tf/glossary/glossary#000543" role="glossary">budget controller</Link> can view all the budgets in the budget manager dashboard.
			 Otherwise, the user can view only the approved or modified budgets in the
			 budgets tree for each budget year.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfbgc180.rcnt">
         <Header>
            <Title>Receive Budget Account Exception Notifications</Title>
         </Header>
         <FuncDesc>If this check box is selected, the user is notified when a <Link href="/baanerp/tf/glossary/glossary#000534" role="glossary">budget account</Link> exception or a <Link href="/baanerp/tf/glossary/glossary#000544" role="glossary">budget policy</Link> exception occurs. This check box is enabled only when the user is
		  a <Link href="/baanerp/tf/glossary/glossary#000543" role="glossary">budget controller</Link>. When an exception occurs the notification is sent to all <Link href="/baanerp/tf/glossary/glossary#000543" role="glossary">budget controllers</Link>.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>If this check box is cleared, the user can only receive notifications for
			 amount exceptions based on the notification levels.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tfbgc180.msgi">
         <Header>
            <Title>Message Importance</Title>
         </Header>
         <FuncDesc>The priority of the notification message (Low/Normal/High).</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>This field is enabled only when the <GUIRef href="/baanerp/tf/bgc/tfbgc1680m000#tfbgc180.cntr" role="manual">Budget Controller</GUIRef> check box is selected.</Paragraph>
         </Note>
         <SimpleSection>
            <List>
               <ListIntro>Allowed values</ListIntro>
               <ListItem>
                  <GUIRef href="/baanerp/tf/domains/bgc.impr#high" role="option">High</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/tf/domains/bgc.impr#low" role="option">Low</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/tf/domains/bgc.impr#normal" role="option">Normal</GUIRef>
               </ListItem>
            </List>
         </SimpleSection>
         <DefaultValue>
            <SectionTitle>Default value</SectionTitle>
            <Paragraph>
               <GUIRef href="/baanerp/tf/domains/bgc.impr#normal" role="option">Normal</GUIRef>
            </Paragraph>
         </DefaultValue>
      </FieldHelp>
      <FieldHelp ID="tfbgc180.rfdb">
         <Header>
            <Title>Refresh Interval</Title>
         </Header>
         <FuncDesc>The time, in minutes, after which the <GUIRef href="/baanerp/tf/bgc/tfbgc3500m000" role="session">Budget Balances (tfbgc3500m000)</GUIRef> and the <GUIRef href="/baanerp/tf/bgc/tfbgc3600m000" role="session">Budget Manager Dashboard (tfbgc3600m000)</GUIRef> sessions are automatically
		  refreshed.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc182.ntlv">
         <Header>
            <Title>Notification Levels</Title>
         </Header>
         <FuncDesc>
            <Link href="/baanerp/tf/bgc/tfbgc1182m000#tfbgc182.ntlv" role="formfield">Notification Level</Link>
         </FuncDesc>
      </FieldHelp>
   </Fields>
</Session>